From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 10 December 2009<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2009.12.08.22.46.6633">A million white horses and a hundred frogs</a>:<BR>
<BR>
wow!! i love this piece!!
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 10 December 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.12.10.10.47.17360">Gingerbread Treat</a>:<BR>
<BR>
What can i say other than (AWESOME) i really enjoyed your background ..great work as always...<BR>
HAPPY HOLIDAYS!!!
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 10 December 2009<P>

ladyinwaiting, about <a href="/blend/wv.cgi?id=2009.12.08.22.46.6633">A million white horses and a hundred frogs</a>:<BR>
<BR>
Hey Sis great piece of work ,but then again your just talented that way nice...
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 December 2009<P>

jack, about <a href="/blend/wv.cgi?id=2009.12.10.10.47.17360">Gingerbread Treat</a>: I love the stove Jack and the poem too. When I make my gingerbread cookies this week-end...I'm dragging out my poem  to bump yours with. <BR>
<BR>
bk
<HR>